.mainscreen-slider {
	position: relative;

	& .splide__slide {
		width: 100%;
		height: 700px;
		@media(min-width: 992px) {
			height: calc(100vh - 190px);
		}

		@media(max-width: 1600px) {
			height: 600px;
		}

		@media(max-width: 992px) {
			height: 546px;
		}


		@media(max-width: 650px) {
			height: 520px;

		}
		

		& img {
			object-fit: cover;
			width: 100%;
			height: 100%;
		}
	}

	& .splide__pagination {
		& .splide__pagination__page {
			width: 5px;
			height: 5px;
			background: #000;
			opacity: 1;
		}

		& .splide__pagination__page.is-active {
			transform: scale(1);
			background: #FF5596;
		}
	}

	& .buy-ms {
		position: absolute;
		left: 0;
		right: 0;
		margin: 0 auto;
		bottom: 40px;
		padding: 7px 49px;
		color: #FFF;
		font-size: 17px;
		font-style: normal;
		font-weight: 700;
		line-height: 90%;
		z-index: 3;
		text-transform: uppercase;
		border-radius: 1px;
		border: 1px solid #FF5596;
		text-decoration: underline;
		text-decoration-skip-ink: none;
		background: #FF5596;
		max-width: max-content;
		width: 100%;
		text-align: center;
	}
}

.mainscreen-disclaimer {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	color: #FFF;
	text-align: center;
	font-family: "Bebas Neue Pro";
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 90%;
	text-transform: uppercase;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #000;
    position: fixed;
    bottom: 0;
    z-index: 5;
    width: 100%;
}

.count-up {
	max-width: 50px;
    display: block;
    width: 100%;
}

@media (min-width: 359.98px) and (max-width: 1476.98px) {
	.mainscreen-disclaimer {
		font-size: 16px !important;
		line-height: 120% !important;
	}
}

@media(min-width: 992px) {
	.splide__slide img.mobile {
		display: none;
	}
	.splide__slide img.desktop {
		display: block;
	}
}


@media(max-width: 992px) {
	.splide__slide img.mobile {
		display: block;
	}
	.splide__slide img.desktop {
		display: none;
	}
}